﻿using System.ComponentModel.DataAnnotations;

namespace FlowerShopDatabaseImplement.Models
{
    public class ShopFlower
    {
        public int Id { get; set; }
        [Required]
        public int ShopId { get; set; }
        [Required]
        public int FlowerId { get; set; }
        [Required]
        public int Count { get; set; }
        public virtual Flower Flower { get; set; } = new();
        public virtual Shop Shop { get; set; } = new();
    }
}
